• What OS are supported?
    Compatibility
    (As of Mar. 19, 2018)
    Recommended OS version:
     
    iOS 9.0 or above
     
    【Notes for behaviors】
    (1) This application must be played under the operating environment indicated here.
    (2) This application may not work correctly depending on your utilization condition or the device- specific factors you use,
    even in the case of playing under the recommended environment.
    (3) If you use the overseas device/ OS, the application might not work correctly.

    Was this QA useful? useful useless Thank You

Relation Title